UNWHITEOUT(1)

NAME
unwhiteout - remove a TFS whiteout entry

SYNOPSIS
unwhiteout filename...

DESCRIPTION

For each filename that is a whiteout entry, unwhiteout removes that entry from the containing directory. These whiteout entries are created by the translucent file service. See tfs(4S).

SEE ALSO
lsw(1), tfs(4S), mount_tfs(8), tfsd(8)